<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.titlebar.MJTitleBar android:id="@id/view_spot_detail_title" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/status_layout" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <ScrollView android:layout_width="fill_parent" android:layout_height="fill_parent">
            <RelativeLayout android:id="@id/content_layout" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="wrap_content">
                <RelativeLayout android:layout_width="fill_parent" android:layout_height="@dimen/view_spot_detail_header_height">
                    <ImageView android:id="@id/view_spot_img" android:layout_width="fill_parent" android:layout_height="fill_parent" android:src="@drawable/red_leaves_detail_loading" android:scaleType="centerCrop" />
                    <ImageView android:background="@color/black_30p" android:layout_width="fill_parent" android:layout_height="fill_parent" android:scaleType="fitXY" />
                    <TextView android:textSize="24.0dip" android:textColor="@color/white" android:id="@id/view_spot_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_centerInParent="true" />
                    <ImageView android:background="@color/white" android:layout_width="30.0dip" android:layout_height="3.0px" android:layout_marginRight="6.0dip" android:scaleType="fitXY" android:layout_toLeftOf="@id/view_spot_name" android:layout_centerVertical="true" />
                    <ImageView android:background="@color/white" android:layout_width="30.0dip" android:layout_height="3.0px" android:layout_marginLeft="6.0dip" android:scaleType="fitXY" android:layout_toRightOf="@id/view_spot_name" android:layout_centerVertical="true" />
                </RelativeLayout>
                <RelativeLayout android:id="@id/red_leaves_status_info" android:background="@drawable/red_leaves_detail_info_bg" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="4.0dip" android:layout_marginTop="170.0dip" android:layout_marginRight="4.0dip">
                    <TextView android:textSize="18.0dip" android:textColor="@color/moji_text_color_black" android:gravity="center_vertical" android:id="@id/year_red_leaves_status" android:layout_width="wrap_content" android:layout_height="55.0dip" android:layout_marginLeft="15.0dip" android:layout_marginRight="15.0dip" android:text="@string/year_2017_red_leaves_status" android:drawableLeft="@drawable/red_leaves" android:drawablePadding="5.0dip" />
                    <TextView android:textSize="14.0dip" android:textColor="@color/subscribe_button_text_selector" android:id="@id/red_leaves_scene_subscribe" android:background="@drawable/subscribe_button_selector" android:padding="0.0dip" android:layout_width="66.0dip" android:layout_height="30.0dip" android:layout_marginTop="12.0dip" android:layout_marginRight="15.0dip" android:checked="true" android:text="@string/subscribe" android:layout_alignParentRight="true" style="@style/map_radio_button" />
                    <ImageView android:id="@id/divider_line" android:layout_width="fill_parent" android:layout_height="1.0px" android:src="@color/black_10p" android:layout_below="@id/year_red_leaves_status" />
                    <TextView android:textSize="14.0dip" android:textColor="@color/red_leaves_text_color" android:id="@id/time_now" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginTop="11.0dip" android:layout_below="@id/divider_line" />
                    <TextView android:textSize="14.0dip" android:textColor="@color/moji_text_color_dark" android:id="@id/red_leaves_now_status" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginTop="2.0dip" android:layout_marginBottom="12.0dip" android:layout_below="@id/time_now" />
                    <TextView android:textSize="14.0dip" android:textColor="@color/moji_text_color_dark" android:gravity="center_vertical" android:id="@id/red_leaves_best_time" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="15.0dip" android:maxWidth="170.0dip" android:maxLines="1" android:layout_alignTop="@id/red_leaves_now_status" android:layout_alignBottom="@id/red_leaves_now_status" android:layout_alignParentRight="true" />
                    <TextView android:textSize="14.0dip" android:textColor="@color/red_leaves_text_color" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginBottom="2.0dip" android:text="@string/red_leaves_scene_item_description" android:maxLines="1" android:layout_above="@id/red_leaves_best_time" android:layout_alignLeft="@id/red_leaves_best_time" />
                </RelativeLayout>
                <LinearLayout android:orientation="vertical" android:id="@id/picture_layout" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/view_spot_detail_margin" android:layout_marginTop="25.0dip" android:layout_below="@id/red_leaves_status_info">
                    <TextView android:textSize="18.0dip" android:textColor="@color/moji_text_color_black" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/view_spot_pic" />
                    <android.support.v7.widget.RecyclerView android:id="@id/pic_recycler_view" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="13.0dip" />
                </LinearLayout>
                <TextView android:textSize="18.0dip" android:textColor="@color/moji_text_color_black" android:id="@id/view_spot_introduce" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/view_spot_detail_margin" android:layout_marginTop="40.0dip" android:text="@string/view_spot_introduce" android:layout_below="@id/picture_layout" />
                <TextView android:textSize="16.0dip" android:textColor="@color/moji_text_color_gray" android:id="@id/view_spot_introduce_content" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/view_spot_detail_margin" android:layout_marginTop="13.0dip" android:layout_marginRight="@dimen/view_spot_detail_margin" android:layout_below="@id/view_spot_introduce" />
                <TextView android:textSize="18.0dip" android:textColor="@color/moji_text_color_black" android:id="@id/tree_information" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/view_spot_detail_margin" android:layout_marginTop="40.0dip" android:text="@string/tree_information" android:layout_below="@id/view_spot_introduce_content" />
                <TextView android:textSize="16.0dip" android:textColor="@color/moji_text_color_gray" android:id="@id/tree_information_content" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/view_spot_detail_margin" android:layout_marginTop="13.0dip" android:layout_marginRight="@dimen/view_spot_detail_margin" android:layout_below="@id/tree_information" />
                <TextView android:textSize="18.0dip" android:textColor="@color/moji_text_color_black" android:id="@id/traffic_information" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/view_spot_detail_margin" android:layout_marginTop="40.0dip" android:text="@string/traffic_information" android:layout_below="@id/tree_information_content" />
                <TextView android:textSize="16.0dip" android:textColor="@color/moji_text_color_gray" android:id="@id/traffic_information_content" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/view_spot_detail_margin" android:layout_marginTop="13.0dip" android:layout_marginRight="@dimen/view_spot_detail_margin" android:layout_below="@id/traffic_information" />
                <FrameLayout android:id="@id/feed_back_layout" android:background="@color/red_leaves_default_bg" android:layout_width="fill_parent" android:layout_height="115.0dip" android:layout_marginTop="25.0dip" android:layout_below="@id/traffic_information_content" />
            </RelativeLayout>
        </ScrollView>
    </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
</LinearLayout>